; TTMenu Ver1.07
; Language file for DE by MikeU
; (2008/01/16)

STR_CURRENT_NDS_TIME=%04d-%02d-%02d, %02d:%02d
STR_FILE_SIZE_BYTE=%d B
STR_FILE_SIZE_KBYTE=%d K
STR_FILE_SIZE_MBYTE=%d.%d M

STR_LAST_SAVE_TIME=SaveTime：　%d-%d-%d-，%02d:%02d:%02d
STR_SAVE_FILE_EMPTY=Keinen Speicherstand

NONE=None
GO_BACK=Zurueck(B)

SYS_OPTION=Optionen
PASSME_MODE=PASSME Modus
GBA_MODE=GBA Modus
TURN_OFF=Ausschalten
LIGHT_MODE=Helligkeit 

FILE_CNT=Datei[%d/%d]
TIME_FORMAT=%04d/%02d/%02d, %02d:%02d:%02d
FILE_ICON=Icon
FILE_NAME=Name
FILE_SIZE=Groesse
MANU_CODE=Spiel Code
SAVE_TIME=Speicherdatum
FILE_MSG1=　
FILE_MSG2=　

OPTION=Optionen
CHEAT=Cheats
DMA_READ=DMA Modus
SOFTRESET=Reset
SOFTRSTDEF=Reset
ON=An
OFF=Aus
